<!DOCTYPE html>
<html lang="en">

<head>
  <link rel="stylesheet" type="text/css" href="../css/fontawesome-all.min.css">
  <link href="../css/jquery.hislide.min.css" type="text/css" rel="stylesheet">
  <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css"
    integrity="sha384-AYmEC3Yw5cVb3ZcuHtOA93w35dYTsvhLPVnYs9eStHfGJvOvKxVfELGroGkvsg+p" crossorigin="anonymous" />
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.1/css/bootstrap.min.css"
    integrity="sha384-VCmXjywReHh4PwowAiWNagnWcLhlEJLA5buUprzK8rxFgeH0kww/aWY76TfkUoSX" crossorigin="anonymous">

  <link href="../css/jquery.hislide.min.css" type="text/css" rel="stylesheet">

  <link
    href="https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap"
    rel="stylesheet">

  <link href="https://fonts.googleapis.com/css2?family=Mukta+Malar:wght@400;500&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css"
    integrity="sha384-AYmEC3Yw5cVb3ZcuHtOA93w35dYTsvhLPVnYs9eStHfGJvOvKxVfELGroGkvsg+p" crossorigin="anonymous" />
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link
    href="https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,600;0,700;0,800;0,900;1,100;1,300;1,400;1,700&display=swap"
    rel="stylesheet">
  <link href="../css/stylesheet.css" type="text/css" rel="stylesheet">
  <link href="../css/form-UI.css" type="text/css" rel="stylesheet">
  <link href="../css/erp.css" type="text/css" rel="stylesheet">
  <link href="../css/erp.css" type="text/css" rel="stylesheet">
  <link href="../css/jquery-confirm.min.css" type="text/css" rel="stylesheet">

</head>

<div class="topbar">
  <nav class="navbar navbar-expand-sm bg-white navbar-dark fixed-top">
    <ul class="navbar-nav  social-icons">
      <li class="nav-item">
        <a class="nav-link" target="_blank" href="/">
          <img class="social-icon" src="../images/Twitter.png" />
        </a>
      </li>
      <li class="nav-item">
        <a class="nav-link" target="_blank" href="/">
          <img class="social-icon" src="../images/facebook.png" />
        </a>
      </li>
      <li class="nav-item">
        <a class="nav-link" target="_blank" href="/">
          <img class="social-icon" src="../images/telegram.png" />
        </a>
      </li>
      <li class="nav-item">
        <a class="nav-link" target="_blank" href="/">
          <img class="social-icon" src="../images/insta.png" />
        </a>
      </li>
    </ul>
    <ul class="navbar-nav feedback">
      <li class="nav-item">
        <a class="nav-link" href="/feedback/" id="topBar-feedback">INFO</a>
      </li>
    </ul>
    <ul class="navbar-nav mr-auto complaint">
      <li class="nav-item">
        <a class="nav-link" href="#" id="topBar-complaintNumber">INFO NUMBER - 113</a>
      </li>
    </ul>
    <ul class="navbar-nav site-map ">
      <li class="nav-item">
        <a class="nav-link" href="#" id="topBar-siteMap">INFO map</a>
      </li>
    </ul>
    <ul class="navbar-nav wheelchair ">
      <li class="nav-item">
        <a class="nav-link" href="javascript:void(0)">
          <i class="fa fa-wheelchair" aria-hidden="true"></i>
        </a>
      </li>
    </ul>

    <ul class="navbar-nav font-size ">
      <li class="nav-item">
        <a class="nav-link small-alphapet" onclick="changemysize(1)">
          A
        </a>
      </li>
      <li class="nav-item">
        <a class="nav-link active badge medium-alphapet" href="javascript:void(0)" onclick="toggleFontSize(large)">
          A
        </a>
      </li>
      <li class="nav-item">
        <a class="nav-link large-alphapet" onclick="toggleFontSize(larger)">
          A
        </a>
      </li>
    </ul>
    <ul class="navbar-nav theme-moon ">
      <li class="nav-item">
        <a class="nav-link" href="javascript:void(0)">
          <i class="fa fa-moon" aria-hidden="true"></i>
        </a>
      </li>
    </ul>
    <ul class="navbar-nav language tamil-mobile-btn">
      <li class="nav-item">
        <a id="toggleLanguage" class="nav-link btn btn-primary language-btn">
          தமிழ்
        </a>
      </li>
    </ul>
    <ul class="navbar-nav login-register ">
      <li class="nav-item">
        <a class="nav-link btn login-register-btn btn-default dropdown-toggle" type="button" data-toggle="dropdown"
          id="topBar-login">Login
          <span class="caret"></span>
        </a>
      </li>
    </ul>
  </nav>
</div>

<nav id="navbar" class="navbar main-menu navbar-expand-md navbar-white fixed-top navbar-white home-mobile-nav ">
  <div class="container-fluid">
    <a class="navbar-brand" href="/">
      <img id="site-logo" src=http://4.bp.blogspot.com/-o8w7nRA-FMs/UAutgM-iHjI/AAAAAAAAAp0/25PBDVv26oY/s1600/5.png>
    </a>
    <h6 id="logo-txt" class="logo-text">INFO<br>
      TECH<br>
      SERVICES
    </h6>
    <img class="mobile-thiruvalluvar-img " src="/">
    <h6 class="mobile-tamil-font">
      We deliver success by leveraging<br>
      We deliver success by leveraging
    </h6>

    <button class="navbar-toggler custom-toggle mobile-search magnifying-glass-mobile" type="button">
      <span class="fa fa-search"></span>
    </button>
    <button onclick="myFunction()" class="navbar-toggler custom-toggle hamburger-menu" type="button">
      <span class="fa fa-bars"></span>
    </button>
    <div class=" navbar-collapse" id="navbarsupported">
      <ul class="navbar-nav navbar-ul" id="navbar-main">
        <li class="nav-item navigation navigationn">
          <a class="nav-link active home-button" href="/" id="navMenu-home">Home</a>
        </li>
        <li class="nav-item navigation navigationn">
          <a class="nav-link" href="/">Our Services</a>
        </li>
        <li class="nav-item navigation navigationn">
          <a class="nav-link" href="/">Portfolio</a>
        </li>
        <li class="nav-item navigation navigationn">
          <a class="nav-link" href="/">Career</a>
        </li>
        <li class="nav-item navigation navigationn">
          <a class="nav-link" href="/">About Us</a>
        </li>
        <li class="nav-item navigation navigationn">
          <a class="nav-link" href="/">Contact Us</a>
        </li>
        <li class="nav-item navigation navigationn">
          <a class="nav-link" href="/">Customer Services</a>
        </li>
      </ul>
      <ul class="navbar-nav search" id="navbar-ul">
        <li id="search-bar" class="nav-item">
          <form>
            <input type="text" class="search-textbox" placeholder="Search...">
            <i class="fa fa-search search-icon" aria-hidden="true"></i>
          </form>
        </li>
      </ul>
    </div>
  </div>
</nav>

<body>
  <div class="theme-container">
    <div class="home-page">
      <div class="home-page-banner">
        <div class="container">
          <h4 class="online-services-heading">IT SERVICES</h4>
          <img class="home-banner-image" src="../images/Group (1).png">
        </div>
      </div>
    </div>
    <div class="page-breadcrumb single-breadcrumb">
      <div class="container title-breadcrumb">
        <nav aria-label="breadcrumb">
          <ol class="breadcrumb">
            <li class="breadcrumb-item OS-bread" aria-current="page">
              <a href="../../"> <i class="fa fa-home" aria-hidden="true"></i> Home</a>
            </li>
            <span class="right-arrow">></span>
            <li class="breadcrumb-item OS-bread" aria-current="page">
              <a href="../../online-services/"> Online Services</a>
            </li>

          </ol>
        </nav>
      </div>
    </div>
    <br>
    <div class="page-online-services">
      <div class="container contaainer-width">
        <div class="row online-service-cards online-service-card">
          <div class="col-lg-4 col-sm-6 col-12 mobile-view-4">

            <a href="">
              <div class="card">
                <div class="row">
                  <div class="col-lg-7   col-8 pr-0">
                    <h5 > A wealth of talent
                    </h5>
                  </div>
                  <div class="col-lg-5   col-4 pl-0 os-tile-right-img">
                    <!-- <div class="os-tile-right-img"> -->
                    <img src="../images/Group 362.png">
                    <!-- </div> -->
                  </div>
                </div>
              </div>
            </a>
          </div>
          <div class="col-lg-4 col-sm-6 col-12 mobile-view-4">

            <a href="">
              <div class="card">
                <div class="row">
                  <div class="col-lg-7   col-8 pr-0">
                    <h5> Business friendly
                    </h5>
                  </div>
                  <div class="col-lg-5   col-4 pl-0 os-tile-right-img">
                    <!-- <div class="os-tile-right-img"> -->
                    <img src="../images/Group 362.png">
                    <!-- </div> -->
                  </div>
                </div>
              </div>
            </a>
          </div>
          <div class="col-lg-4 col-sm-6 col-12 mobile-view-4">

            <a href="">
              <div class="card">
                <div class="row">
                  <div class="col-lg-7   col-8 pr-0">
                    <h5 > Cost competitive
                    </h5>
                  </div>
                  <div class="col-lg-5   col-4 pl-0 os-tile-right-img">
                    <!-- <div class="os-tile-right-img"> -->
                    <img src="../images/Group 392.png">
                    <!-- </div> -->
                  </div>
                </div>
              </div>
            </a>
          </div>

          <div class="col-lg-4 col-sm-6 col-12 mobile-view-4">
            <a href="">
              <div class="card">
                <div class="row">
                  <div class="col-lg-7  col-8 pr-0">
                    <h5> Global business partner
                    </h5>
                  </div>
                  <div class="col-lg-5  col-4 pl-0 os-tile-right-img">
                    <!-- <div class="os-tile-right-img"> -->
                    <img src="../images/Group 451.png">
                    <!-- </div> -->
                  </div>
                </div>
              </div>
            </a>
          </div>

          <div class="col-lg-4 col-sm-6 col-12 mobile-view-4">
            <a href="">
              <div class="card">
                <div class="row">
                  <div class="col-lg-7  col-8 pr-0">
                    <h5 > Business friendly
                    </h5>
                  </div>
                  <div class="col-lg-5  col-4 pl-0 os-tile-right-img">
                    <!-- <div class="os-tile-right-img"> -->
                    <img class="town-planning-image" src="../images/Group-367.png">
                    <!-- </div> -->
                  </div>
                </div>
              </div>
            </a>
          </div>
          <div class="col-lg-4 col-sm-6 col-12 mobile-view-4">
            <a href="">
              <div class="card">
                <div class="row">
                  <div class="col-lg-7  col-8 pr-0">
                    <h5 > Cost competitive
                    </h5>
                  </div>
                  <div class="col-lg-5  col-4 pl-0 os-tile-right-img">
                    <!-- <div class="os-tile-right-img"> -->
                    <img src="../images/Group 453.png">
                    <!-- </div> -->
                  </div>
                </div>
              </div>
            </a>
          </div>


          <div class="col-lg-4 col-sm-6 col-12 mobile-view-4">
            <a href="/" target="_blank">
              <div class="card">
                <div class="row">
                  <div class="col-lg-7  col-8 pr-0">
                    <h5> Global business partner
                    </h5>
                  </div>
                  <div class="col-lg-5  col-4 pl-0 os-tile-right-img">
                    <!-- <div class="os-tile-right-img"> -->
                    <img src="../images/Group 451.png">
                    <!-- </div> -->
                  </div>
                </div>
              </div>
            </a>
          </div>

          <div class="col-lg-4 col-sm-6 col-12 mobile-view-4">
            <a href="/">
              <div class="card">
                <div class="row">
                  <div class="col-lg-7  col-8 pr-0">
                    <h5 > A wealth of talent
                    </h5>
                  </div>
                  <div class="col-lg-5  col-4 pl-0 os-tile-right-img">
                    <!-- <div class="os-tile-right-img"> -->
                    <img src="../images/Group 451.png">
                    <!-- </div> -->
                  </div>
                </div>
              </div>
            </a>
          </div>

        </div>
      </div>
    </div>




    <div class="home-bottom-banner">
      <div class="row ">
        <div class="col-lg-6 col-6 left-banner-img">

        </div>
        <div class="col-lg-6 col-6 right-banner-img">
        </div>
      </div>
    </div>

    <div class="home-other-services">
      <div class="container">
        <div class="row ">
          <div class="col-lg-1  ">
          </div>
          <div class="col-lg-2 col-sm-3 col-6">
            <a href="https://paytm.com/">
              <img src="../images/PAYTM.png" />
            </a>
          </div>
          <div class="col-lg-2 col-sm-3 col-6">
            <a href="https://paytm.com/">
              <img src="../images/PAYTM.png" />
            </a>
          </div>
          <div class="col-lg-2 col-sm-3 col-6">
            <a href="https://paytm.com/">
              <img src="../images/PAYTM.png" />
            </a>
          </div>
          <div class="col-lg-2 col-sm-3 col-6">
            <a href="https://paytm.com/">
              <img src="../images/PAYTM.png" />
            </a>
          </div>
          <div class="col-lg-2 col-sm-3 col-6">
            <a href="https://paytm.com/">
              <img src="../images/PAYTM.png" />
            </a>
          </div>
          <div class="col-lg-2  col-6">
          </div>
        </div>
      </div>

    </div>



    <footer class="page-footer font-small cyan darken-3 footer-container">
      <img class="footer-left-img" src="../images/footer-silhouette-left.png">
      <div class="container">
        <div class="row footer-line" style="line-height: 2">
          <div class="footer-column">
            <a class="footer-link" href="/"> Home</a>
            <a class="footer-link " href="/"> About</a>
            <a class="footer-link " href="/"> Our Services</a>
            <a class="footer-link " href="#"> Portfolio</a>
            <a class="footer-link " href="#"> Career </a>
            <a class="footer-link " href="#"> About Us </a>
            <a class="footer-link " href="#"> Contact Us</a>
            <a class="site-map" href="#"> Customer Services</a>
          </div>
        </div>
        <div class="row footer-text" style="line-height: 2 ;text-align: center;display: block;">
          <span id="footerTitle-law">"Our web development service focus in delivering customizable, scalable and
            flexible solutions"
          </span>
        </div>
        <div id="tamilContent-font" class="row footer-web-phone-address"
          style="line-height: 2 ;text-align: center;display: block;">
          <a class="footer-link " href="#" id="footerTitle-website"> Website: www.dummy.com</a>
          <a class="phone-number" href="#" id="footerTitle-phonenumber"> Phone No. 22111989 / 21111090 / 221111085</a>
        </div>
      </div>
      <img class="footer-right-img" src="../images/footer-silhouette-right.png">
    </footer>

    <script src="https://code.jquery.com/jquery-3.5.1.js"
      integrity="sha256-QWo7LDvxbWT2tbbQ97B53yJnYU3WhH/C8ycbRAkjPDc=" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
      integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
      crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
      integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
      crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/js-cookie@rc/dist/js.cookie.min.js"></script>
    <!-- <script src="/js/language.js"></script> -->
    <script src="../js/jquery.hislide.min.js"></script>
    <script src="../js/jquery-confirm.min.js"></script>
    <script src="../js/validate.js"></script>
    <script src="../js/forms.js"></script>


    <script>
      window.onscroll = function () {
        scrollFunction()
      };

      function myFunction() {
        document.getElementById("gcc-mobile-nav").style.width = "250px";
      }

      function closeNav() {
        document.getElementById("gcc-mobile-nav").style.width = "0";
      }

      $('.slide').hiSlide();


      function toggleFontSize(size) {
        // size may be regular, large, larger
        switch (size) {
          case 'regular':
            document.getElementById("navMeau-home").style.fontSize = "0.90rem";
            break;
          case 'large':
            document.getElementById("body").style.fontSize = "0.95em";
            break;
          case 'larger':
            document.getElementById("body").style.fontSize = "1.00em";
            break;
          default:
          // code block
        }
      }

      // When the user scrolls down 80px from the top of the document, resize the navbar's padding and the logo's font size
      window.onscroll = function () {
        scrollFunction()
      };

      function scrollFunction(x) {
        if (document.body.scrollTop > 80 || document.documentElement.scrollTop > 80) {
          $(".main-menu").addClass("fixed-top-scroll");
          document.getElementById("site-logo").style.width = "40px";
          document.getElementById("navbar").style.backgroundColor = "#15455d";
          document.getElementById("logo-txt").style.marginBottom = "0px";
          document.getElementById("navbar").style.paddingLeft = "9.3em";
          // document.getElementById("navbar-ul").style.marginLeft = "3.5em";


        } else {
          $(".main-menu").removeClass("fixed-top-scroll");
          document.getElementById("site-logo").style.width = "60px";
          document.getElementById("navbar").style.backgroundColor = "transparent";
          document.getElementById("navbar").style.boxShadow = "none";
          document.getElementById("navbar").style.boxShadow = "none";
          document.getElementById("navbar").style.paddingLeft = "8.5em";
          document.getElementById("navbar-ul").style.marginLeft = "2.80em";
        }
      }

      $(window).scroll(function () {
        var scroll = $(window).scrollTop();

        //>=, not <=
        if (scroll >= 80) {
          //clearHeader, not clearheader - caps H
          $(".navigation").addClass("darkHeader");
        }
      });

      function changemysize(myvalue) {
        var div = document.getElementById("body");
        div.style.fontSize = myvalue + "em";
      }
    </script>



</body>